> ## Documentation Index
> Fetch the complete documentation index at: https://docs.duix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Close all sessions

> Terminate all active sessions for a specific app.



## OpenAPI

````yaml GET /distroyCallSessionsByAppId
openapi: 3.1.1
info:
  title: Duix OpenAPI V2
  description: Duix OpenAPI V2
  version: v2
servers:
  - url: https://app.duix.ai/duix-openapi-v2/sdk/v2
security:
  - tokenAuth: []
paths:
  /distroyCallSessionsByAppId:
    get:
      summary: Close all sessions
      description: Terminate all active sessions for a specific app.
      parameters:
        - name: appId
          in: query
          description: App ID created on the Duix
          required: true
          schema:
            type: string
      responses:
        '200':
          description: plant response
          content:
            application/json:
              example:
                code: '200'
                data: {}
                message: ''
                success: true
components:
  securitySchemes:
    tokenAuth:
      type: apiKey
      in: header
      name: token
      description: Token [generated](/documentation/get-token) from your API keys.

````